Bug 496352 - nouveau X11 driver doesn't work after update of F11 Snap1 system
nouveau X11 driver doesn't work after update of F11 Snap1 system
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 19:35 EDT by Brian C. Lane
Modified: 2009-04-22 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-22 14:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian C. Lane 2009-04-17 19:35:47 EDT
Description of problem:
Installed F11 snap1 to disk from livecd. X worked fine. Ran yum update and rebooted. X no longer works.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
X working

Additional info:

Current driver is xorg-x11-drv-nouveau-0.0.12-26.20090413git7100c06.fc11.i586
Comment 1 Brian C. Lane 2009-04-22 14:23:36 EDT
Ran yum update on 4/22/2009 and X is now working again with xorg-x11-drv-nouveau-0.0.12-29.20090417gitfa2f111.fc11.i586

Note You need to log in before you can comment on or make changes to this bug.